$black:          #212121;

$gray:           #9e9e9e;
$light-gray:     #bdbdbd;
$lighter-gray:   #e0e0e0;

$orange:         #ffb74d;
$light-orange:   #ffcc80;
$lighter-orange: #ffe0b2;

$red:            #e57373;
$light-red:      #ef9a9a;
$lighter-red:    #ffcdd2;

$white:          #ffffff;
$off-white:      #fafafa;
